Unable to use Orkut Chat on FC9/10 , Ubuntu 8.10 using firefox. Authorisation is made, but still it doesn't work. It worked with Xubuntu 8.10 live cd. Which pluging do I need to install?